### Metrics server
# helm install stable/metrics-server -f voxmaster-infra/kube/helm-metrics-server.yaml --namespace kube-system -n metrics-server
args:
  - --kubelet-preferred-address-types=InternalIP
